.border-radius-0 {
  border-radius: 0!important;
}

.border-radius-img-portfolio-card {
  border-top-right-radius: 0.375rem !important;
  border-top-left-radius: 0.375rem !important;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

.img-portfolio-card {
  width: 100%;
  height: 318px;
  /*min-height: 254px;*/
  /*max-height: 382px;*/
  object-fit: cover;
}

